AlignWithMargins
HelpContent
ParentFont
ParentShowhint
HelpContext
HelpKeyword
HelpType
Anchors
Constraints
PopupMenu
TxspLabel_Fontstyle.font.pitch
TxspLabel_Margins
TxspImage_Margins
TxspButton_Picture
TMenuItem_Action
TMenuItem_AutoHotkeys
TMenuItem_AutoLineReduction
TMenuItem_Bitmap
TMenuItem_Break
TMenuItem_SubMenuImages
TMenuItem_ShortCut